Get filter items field.
Get details of a specific filter item.
Authorization
auth ApiKey AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
In: header
X-API-KEY<token>
Internal API key for admin endpoints. Example: "X-API-KEY: {key}"
In: header
Path Parameters
id*string
The ID of the filter item to retrieve.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/filters/items/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "string", "qlikAppId": "c8e142ed-5c22-4064-87da-aac893bd9e5b", "qAppId": "string", "qlikVariableId": "243793b8-7d79-48ef-a71b-7aaaf2295f51", "variableValue": "string", "qlikBookmarkId": "c53feff6-9c22-44b1-b40c-3957c0f25df1", "qlikFieldId": "03341f2f-cf51-4225-83f8-3faed53aeae5", "filterItemFieldValues": [ "string" ] }, "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}